@charset "utf-8";
.jitaotao-a-1 { width:950px; margin-bottom:10px; }
.col-2 { overflow:hidden; }
.col-2-1 { width:970px; }
.col-2-1 .mod { float:left; width:452px; min-height:167px; _height:167px; margin:0 10px 10px 0; padding:10px 6px 0; border:3px solid #89755f; }
.imgtxt { height:51px; padding-bottom:10px; border-bottom:1px dashed #ebe5e5; }
.imgtxt .pic { float:left; width:120px; border:1px solid #ddd; }
.imgtxt .txt { float:right; width:320px; }
.imgtxt .txt h2 {  padding:8px 0; font-size:15px; line-height:20px; }
.imgtxt .txt p { text-align:right; }
.imgtxt .txt p a { display:inline-block; height:26px; margin-left:14px; padding-right:15px; background:url(i2014-12-18/o_ico_06.jpg) no-repeat right center; line-height:26px; text-align:center; }
.imgtxt .txt p .t { background:url(i2014-12-18/o_ico_07.jpg) no-repeat right center; }
.focus { float:left; width:560px; height:347px; border-bottom:1px solid #000; overflow:hidden; }
.hot-news { float:right; width:380px; }
.hot-news .hd { position:relative; height:35px; background:url(i2014-12-18/o_ico_01.jpg) no-repeat; }
.hot-news .hd .more { position:absolute; right:15px; top:10px; padding-right:10px; background:url(ico_arrow_02.gif) no-repeat right center; }
.hot-news .hd .more2{position:absolute;top:6px;right:10px;}

.hot-news .bd { padding:0 13px 8px; border:solid #cfcfcf; border-width:0 1px 1px; }
.tab-panel li { float:left; width:103px; height:35px; font-size: 14px; margin-right:5px; }
.tab-panel li a { display:block; height:35px; line-height:32px; text-align:center; }
.tab-panel li a:hover { background:url(i2014-12-18/o_ico_02.jpg) no-repeat; color:#fff; text-decoration:none; }
.tab-panel .on a { background:url(i2014-12-18/o_ico_02.jpg) no-repeat; color:#fff; }
.hot-news .bd img,.ad img,.imgtxt img,.focus img { vertical-align:top; }
.danny { padding:10px; }
.danny li { background:url(point_01.gif) no-repeat 0 center; line-height:21px; }
.danny li span { float:right; }
.danny li a { padding-left:8px; }
.hot-news .danny { padding:8px 0 2px; }
.hot-news .danny li { border-bottom:1px dashed #bdbdbd; line-height:24px; }

.z-login{border:1px solid #bdbdbd;padding:6px 6px 6px 24px;margin-top:6px;}
.z-login span{padding-right:5px;}
.z-login .z-text{width:100px;height:22px;border:1px solid #ddd;}
.z-login .z-btn{width:56px;height:22px;background:#ccc;border:none;cursor:pointer;}

.focusBox { float:left; position: relative; width: 560px; height: 347px; border-bottom:1px solid #000; overflow: hidden; font: 12px/1.5 Verdana, Geneva, sans-serif; text-align: left; background: white; }
.focusBox .pic img { width: 560px; height: 347px; display: block; }
.focusBox .txt-bg { position: absolute; bottom: 0; z-index: 1; height: 36px; width:100%;  background: #333; filter: alpha(opacity=40); opacity: 0.4; overflow: hidden; }
.focusBox .txt { position: absolute; bottom: 0; z-index: 2; height: 36px; width:100%; overflow: hidden; }
.focusBox .txt li{ height:36px; line-height:36px; position:absolute; bottom:-36px;}
.focusBox .txt li a{ display: block; color: white; padding: 0 0 0 10px; font-size: 12px; font-weight: bold; text-decoration: none; }
.focusBox .num { position: absolute; z-index: 3; bottom: 8px; right: 8px; }
.focusBox .num li{ float: left; position: relative; width: 18px; height: 18px; line-height: 18px; overflow: hidden; text-align: center; margin-right: 1px; cursor: pointer; }
.focusBox .num li a,.focusBox .num li span { position: absolute; z-index: 2; display: block; color: white; width: 100%; height: 100%; top: 0; left: 0; text-decoration: none; }
.focusBox .num li span { z-index: 1; background: black; filter: alpha(opacity=50); opacity: 0.5; }
.focusBox .num li.on a,.focusBox .num a:hover{ background:#f60;  }